/*
 - Document setup
   - Helper Classes
 - Lists
 - Logos
 - Zones and regions
 - Tables
 - Blocks
   - Common
 - Articles
 - Various elements
   - Social icons
 - Media queries
 */


/********************************
 * Document setup
 ********************************/

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 5px 0;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  display: block;
  color: #555;
}

body h2 {
  font-size: 18px;
  line-height: 24px;
}

.block-title {
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase;
  font-weight: bold;
}

a {
  cursor: pointer;
}

.link-hover:hover,
a:hover .link-hover {
  color: #005580 !important;
}


/* Fix admin-menu bugs*/

#toolbar-menu .icon {
  height: auto;
  width: auto;
}

#toolbar {
  position: relative;
  margin-right: 0;
  padding-right: 0;
}


/* Helper classes */

.element-invisible {
  display: none;
}

.clear {
  line-height: 0;
  font-size: 0;
}

.clear-both {
  clear: both;
}

.float-none {
  float: none;
}

.title2 {
  margin: 0 0 5px 0;
  font-size: 18px;
  text-transform: uppercase;
  line-height: 20px;
}


.marginall1 {
  margin: 10px !important;
}

.marginleft0 {
  margin-left: 0 !important;
}
.marginright0 {
  margin-right: 0 !important;
}
.margintop0 {
  margin-top: 0 !important;
}
.marginbottom0,
.margin0 {
  margin-bottom: 0 !important;
}

.margin1 {
  margin-bottom: 10px !important;
}

.margin2 {
  margin-bottom: 20px !important;
}

.margin3 {
  margin-bottom: 30px !important;
}

.margin4 {
  margin-bottom: 40px !important;
}

.margin-auto {
  margin-left: auto !important;
  margin-right: auto !important;
}

.margin-sides1 {
  margin-left: 10px !important;
  margin-right: 10px !important;
}

.display-block {
  display: block;
}

.display-iblock {
  display: inline-block;
}

.padding-top1 {
  padding-top: 10px;
}

.padding-bottom1 {
  padding-bottom: 10px !important;
}

.text-center { text-align: center; }
.text-right { text-align: right; }

.separator-1 {
  height: 0;
  border-bottom: 1px solid #ddd;
  clear: both;
}

.hr-line {
  height: 10px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px;
}

.box-shadow {
  position: relative;
}

  .box-shadow-inner {
    position: relative;
    z-index: 2;
  }

  .shadow {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    
    box-shadow: 0 1px 5px rgba(0, 0, 0, .15);
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, .15);
  }
  .shadow-light {
    -moz-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.15);
  }
  
  .shadow-light.shadow-light-hover:hover {
    -moz-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.35);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.35);
  }
  
  .popover .shadow {
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    left: -1px;
    right: -1px;
    top: -1px;
    bottom: -1px;
    width: auto;
    height: auto;
    z-index: -1;
  }
  
  .ie8 .shadow,
  .ie7 .shadow {
    left: -3px;
    top: -2px;
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='3', MakeShadow='true', ShadowOpacity='0.150');
    background: #000;
  }
  
  .ie8 .popover .shadow,
  .ie7 .popover .shadow {
    left: -5px;
    top: -3px;
    right: 1px;
    bottom: 0;
  }
  
  .popover .ie-shadow-cover {
    position: absolute;
    z-index: 2;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #fff;
  }


/*.form-block-medium {
  width: 232px;
}

  .form-block-medium .input-append input[type="text"] {
    width: 175px;
  }
  
  .ie7 .form-block-medium .input-append input[type="text"] {
    width: 177px;
  }*/


/*.form-block-small {
  width: 220px;
}

  .form-block-small .input-append .form-type-textfield {
    float: left;
    width: 177px;
    *width: 178px;
  }
  
    .form-block-small .input-append .form-type-textfield input {
      width: 163px;
    }
    
    .ie7 .form-block-small .input-append .form-type-textfield input {
      width: 165px;
    }
    
    .form-block-small .input-append #edit-submit-button {
      float: right;
      position: relative;
      z-index: 2;
    }*/


/*.front .action-links,
.front .region-inner.region-content-inner .tabs {
.front .node-published {
  display: none;
}*/


/* Placeholders */

::-webkit-input-placeholder {
  line-height: 190%;
}

input:focus::-webkit-input-placeholder {
  font-size: 0;
}


.ajax-loader {
  display: block;
  position: absolute;
  z-index: 10;
  width: 46px;
  height: 46px;
  background: #fff url(/profiles/voltimum/themes/voltimum2/images/ajax-loader.gif) no-repeat center center;
}

.ajax-loader.top-right {
  border-bottom-left-radius: 4px;
  right: 0;
  top: 0;
}


.content-cover {
  display: none;
  position: absolute;
  background: #fff;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 4;
}


.gradient-1,
.content-block,
.region-right7 .block,
.region-left15 .block {
  background-color: #f5f5f5;
  background: -moz-linear-gradient(top, rgba(240,240,240,0) 0%, rgba(245,245,245,0.65) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,240,240,0)), color-stop(100%,rgba(245,245,245,0.65))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(240,240,240,0) 0%,rgba(245,245,245,0.65) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(240,240,240,0) 0%,rgba(245,245,245,0.65) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(240,240,240,0) 0%,rgba(245,245,245,0.65) 100%); /* IE10+ */
  background: linear-gradient(top, rgba(240,240,240,0) 0%,rgba(245,245,245,0.65) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FFFFFF', EndColorStr='#F5F5F5'); /* IE6-9 */
}


/* Item pointer */

.vlt-pointer-down {
  width: 100%;
  height: 6px;
  position: absolute;
  z-index: 9999;
  left: 0;
  bottom: -6px;
  background: #008acc;
}
  
  .vlt-pointer-down > div {
    width: 0;
    height: 0;
    margin-left: -4px;
    border: 8px solid;
    border-color: #008acc transparent transparent transparent;
    position: absolute;
    left: 50%;
    top: 6px;
  }


.view-header {
  margin-bottom: 10px;
}


/********************************
 * Lists
 ********************************/

.simple-list {
  margin-left: 0;
  list-style: none outside none;
}

.item-list > ul {
  margin-left: 0;
  list-style: none outside none;
}

.solid-line-list li {
  list-style: none;
  padding: 18px 0;
  border-top: 1px solid #eee;
}

.solid-line-list li:first-child {
  border-top: 0;
  padding-top: 0;
}

.ie7 .solid-line-list li {
  zoom: 1;
}


/********************************
 * Logos
 ********************************/

.vlt-logo {
  display: block;
  margin: 0;
  border: 1px solid #ccc;
  background: #fff no-repeat center center;
  background-image: none !important;
  text-align: center;
}

.vlt-logo-small {
  width: 118px;
  height: 48px;
  line-height: 47px;
}

.vlt-logo-medium {
  width: 148px;
  height: 68px;
  line-height: 67px;
}

.vlt-logo-small img {
  max-height: 44px;
}

.vlt-logo-medium img {
  max-height: 64px;
}

  /*.vlt-logo img {
    display: none;
  }*/

/* TODO: remove (replacing by vlt-logo) */
.logo-container {
  margin: 0 auto;
  border: 1px solid #ccc;
  background: #fff;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}

.logo-container td {
  padding: 0;
  margin: 0;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
}

.logo-small {
  width: 120px;
  height: 50px;
}

.logo-medium {
  width: 150px;
  height: 70px;
}

.logo-medium td {
  width: 150px;
  height: 68px;
}

.logo-medium {
   display: block;
   position: relative;
}
/* TODO */


/********************************
 * Zones and regions
 ********************************/

#section-content {
  position: relative;
  z-index: 1;
  *zoom: 1;
}

.section > .zone {
  margin-bottom: 18px;
}
  
  .region-2columns1-inner {
    padding-right: 10px;
  }
  
  .region-2columns2-inner {
    padding-left: 10px;
  }

#zone-content {
  margin-bottom: 0;
  position: relative;
}
  
#zone-content > article {
  display: none;
}


/********************************
 * Tables
 ********************************/

.table thead th label {
  margin-bottom: 0;
}


/********************************
 * Blocks
 ********************************/

/* Common */

.content-block,
.region-right7 .block,
.region-left15 .block {
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
       -o-border-radius: 6px;
          border-radius: 6px;
   box-shadow: 0 1px 5px #e9e9e9;
  margin-bottom: 30px;
  padding: 18px 18px 8px 18px;
  border: 1px solid #ddd;
  font-size: 13px;
  *zoom: 1; /* ie7 */
}

.front .region-right7 .content-block {
	margin-bottom: 0;
}

.section-content .block-simple {
  border: 0;
  background: none;
  padding: 0;
  box-shadow: none;
  filter: none;
}


/********************************
 * Articles
 ********************************/

.vlt-articles {
  margin-top: 7px;
}

.ie7 .vlt-articles {
  margin-top: 0;
}

.vlt-articles > ul {
  margin-left: 0;
}

  .vlt-article {
    position: relative;
    list-style: none;
    clear: both;
    margin-bottom: 30px;
  }
  
  .ie7 .vlt-article {
    zoom: 1;
  }
  
  .vlt-article.views-row-last {
    margin-bottom: 0;
  }

    .vlt-article-sidebar {
      float: left;
      width: 164px;
      text-align: center;
    }
    
      .vlt-article .views-field-field-logo {
        display: block;
        margin: 0;
        position: relative;
      }
      
      .ie7 .vlt-article .views-field-field-logo {
        display: inline;
        zoom: 1;
      }
    
        .vlt-article-logo {
          margin: 0 auto;
        }
          
     .vlt-article .views-field-field-logo + .field-collection-item-field-main-image-collection {
       margin-top: 10px;
     }
        
     .vlt-article .field-collection-item-field-main-image-collection {
       width: 160px;
       height: 120px;
       line-height: 118px;
       display: block;
       padding: 1px;
       border: 1px solid #ddd;
       position: relative;
       background: #fff;
       overflow: hidden;
     }
     
        .vlt-article-sidebar .field-collection-item-field-main-image-collection .content {
          display: inline-block;
          background: #fff;
        }
        
          .vlt-article-sidebar .field-collection-item-field-main-image-collection img {
            width: auto;
            max-width: 160px;
            max-height: 120px;
          }
        
       .vlt-article .views-field-field-main-image img {
         width: 100%;
         height: auto;
       }
       
    .vlt-overlay-link {
      display: block;
      width: 40px;
      height: 40px;
      position: absolute;
      z-index: 4;
      right: 10px;
      bottom: 10px;
      background: url("/profiles/voltimum/themes/voltimum2/images/sprite.png") no-repeat 0 0;
    }
    
    .vlt-overlay-link:hover {
      text-decoration: none;
    }
    
    .vlt-overlay-video { background-position: 0 -88px; }
    .vlt-overlay-slideshow { background-position: -40px -88px; }
    .vlt-overlay-pdflibrary { background-position: -80px -88px; }
    
    .vlt-overlay-link-small {
      width: 20px;
      height: 20px;
      right: 8px;
      bottom: 8px;
    }
    
    .vlt-overlay-link-small.vlt-overlay-video { background-position: 0 -128px; }
    .vlt-overlay-link-small.vlt-overlay-slideshow { background-position: -20px -128px; }
    .vlt-overlay-link-small.vlt-overlay-pdflibrary { background-position: -40px -128px; }
    
    .vlt-article-content {
      margin-left: 182px;
    }
    
    .ie7 .vlt-article-content {
      top: -18px;
    }
      
      .vlt-article .views-field-title {
        position: relative;
        top: -4px;
        margin-bottom: 3px;
        text-transform: uppercase;
        font-family: Helvetica, Arial, sans-serif;
        font-weight: bold;
        font-size: 18px;
        line-height: 22px;
        text-transform: none;
      }
      
      .ie7 .vlt-article .views-field-title {
        top: auto;
        margin-bottom: 5px;
      }
      
      .vlt-article-meta {
        margin: 0 0 5px 0;
        overflow: hidden;
        color: #8a8a8a;
      }

        .vlt-article-meta .vlt-article-flags {
          border: none;
          position: relative;
          line-height: 3em;
        }
      
        .vlt-article-meta > div {
          float: left;
          margin: 0 10px 5px 0;
          line-height: 20px;
        }

        .vlt-article-meta > div + div {
          border-left: 1px solid #eee;
          padding-left: 10px;
        }

      .vlt-article-comments span.field-content {
        color: #008ACC;
      }

  /* Article */

    .node-vlt-contenttype-article h1 {
      font-size: 32px;
    }

    .node-vlt-contenttype-article h2 {
      font-size: 26px;
    }

    .node-vlt-contenttype-article h3 {
      font-size: 22px;
    }

    .node-vlt-contenttype-article h4 {
      font-size: 18px;
    }

    .node-vlt-contenttype-article h5 {
      font-size: 16px;
    }

    .node-vlt-contenttype-article h6 {
      font-size: 12px;
    }


/********************************
 * Various elements
 ********************************/

/* Helpers */

.vlt-no-bg {
  background: none !important;
}

.vlt-no-border {
  border: 0 !important;
}

.vlt-no-padding {
  padding: 0 !important;
}

.vlt-no-shadow {
  -webkit-box-shadow: none !important;
     -moz-box-shadow: none !important;
       -o-box-shadow: none !important;
          box-shadow: none !important;
}


/* Read more link */

.read-more {
  display: inline-block;
}

  
/* Social icons */

.social-icon-m {
  display: block;
  width: 24px;
  height: 24px;
  background: url(/profiles/voltimum/themes/voltimum2/images/social-icons.png) no-repeat 0 0;
}

  .social-icon-m.facebook { background-position: 0 0; }
  .social-icons-list a:hover .facebook { background-position: 0 -24px; }
  .social-icon-m.twitter { background-position: -96px 0; }
  .social-icons-list a:hover .twitter { background-position: -96px -24px; }
  .social-icon-m.youtube { background-position: -48px 0; }
  .social-icons-list a:hover .youtube { background-position: -48px -24px; }
  .social-icon-m.linkedin { background-position: -72px 0; }
  .social-icons-list a:hover .linkedin { background-position: -72px -24px; }
  .social-icon-m.xing { background-position: -24px 0; }
  .social-icons-list a:hover .xing { background-position: -24px -24px; }
  .social-icon-m.google { background-position: -120px 0; }
  .social-icons-list a:hover .google { background-position: -120px -24px; }
  .social-icon-m.blogger { background-position: -144px 0; }
  .social-icons-list a:hover .blogger { background-position: -144px -24px; }
  .social-icon-m.rss { background-position: -168px 0; }
  .social-icons-list a:hover .rss { background-position: -168px -24px; }


/* Social icons list */

.social-icons-list {
  margin: 0;
}

  .social-icons-list li {
    list-style: none;
    overflow: hidden;
    margin-bottom: 10px;
  }
  
  .social-icons-list li:first-child {
    margin-top: 0;
  }
  
    .social-icons-list a {
      display: block;
      color: #3f3f3f;
    }
    
    .social-icons-list a:hover .social-icon-m {
     text-decoration: none;
    }
  
    .social-icons-list .social-icon-m {
      float: left;
    }
    
    .social-icons-list .social-icon-title {
      display: block;
      margin: 0 0 0 34px;
      position: relative;
      top: 3px;
    }


/* Clickable block */

.clickable-block,
.direct-clickable-block {
  display: block;
}

.clickable-block:hover,
.direct-clickable-block:hover {
  cursor: pointer;
}

  .clickable-block:hover .clickable-link,
  .clickable-block:hover .clickable-link a,
  .direct-clickable-block:hover .clickable-link,
  .direct-clickable-block:hover .clickable-link a {
    color: #005580;
  }


/* Key value box */

.box-keyval {
  margin-bottom: 10px;
}

.box-keyval + .box-keyval {
  clear: both;
}

.ie7 .box-keyval {
  zoom: 1;
}

  .box-key {
    float: left;
  }
  
  .box-key + .box-val {
    margin-left: 160px;
  }
  
  body .box-val.no-margin {
    margin-left: 0;
  }
  
  .box-keyval-small .box-key {
    width: 60px;
  }
  
  .box-keyval-small .box-key + .box-val {
    margin-left: 70px;
  }


.vlt-border-radius {
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
       -o-border-radius: 6px;
          border-radius: 6px;
}


.vlt-node-list-title {
  font-family: Helvetica, Arial, sans-serif;
  color: #555;
}


.vlt-media-frame {
  display: inline-block;
  max-width: 100%;
  padding: 1px;
  border: 1px solid #ccc;
  position: relative;
  background: #fff;
  text-align: center;
}

.vlt-slideshow-frame {
  display: block;
  padding: 10px;
  border: 1px solid #ccc;
  background: #fff;
}


.vlt-boxed {
  padding: 19px;
  border: 1px solid #ccc;
}


/* Media items */

.vlt-media-items {
  width: 960px;
  margin: 0 0 0 -10px;
}

.vlt-media-item {
  width: 182px;
  margin: 0 0 10px 10px;
  float: left;
}

  .vlt-media-item-image {
    margin: 0 0 10px 0;
    position: relative;
  }

    .vlt-media-item-image .vlt-media-frame {
      /*display: table-cell;*/
      display: block;
      width: 178px;
      height: 178px;
      line-height: 178px;
      vertical-align: middle;
    }
    
    .ie7 .vlt-media-item-image .vlt-media-frame {
      display: block;
    }

  .vlt-media-item .title {
    font-size: 13px;
    line-height: 18px;
    text-align: center;
    font-family: Helvetica, Arial, sans-serif;
  }
  
  .vlt-media-item .title a {
  	color: #555;
    font-weight: bold;
    word-wrap: break-word;
  }
  
  .vlt-media-item .title-brand {
  	text-align: center;
  }

.vlt-media-items-small {
  width: 640px;
}
  
.vlt-media-items-small .vlt-media-item {
  width: 150px;
  height: 210px;
}
  
  .vlt-media-items-small .vlt-media-item-image .vlt-media-frame {
    width: 146px;
    height: 146px;
    line-height: 146px;
  }

.vlt-media-items .clear-4,
.vlt-media-items .clear-3,
.vlt-media-items .clear-2 {
  display: none;
}

.title-brand a {
  color: #aaa;
}

.title-brand a:hover {
  color: #8a8a8a;
}


/* Vlt Simple Slider */

.vlt-sslider {
  position: relative;
  margin: 0;
  overflow: hidden;
}

.vlt-sslider > div {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
}


.vlt-logo-slider {
  border: 1px solid #ccc;
  background: #fff;
}

.vlt-logo-slider a {
  display: block;
  height: 68px;
  background: no-repeat center center;
}

.vlt-logo-slider a img {
  display: none;
}


/* Section title */

.grey-block {
  float: right;
}

.grey-block .joint-venture-logos li {
  margin: 0px 0px 10px 18px;
}

.vlt-article-section-title,
.front .region-content .block-title,
.front .zone-footercontent .block-title,
#zone-content .block-vlt-homepage  .block-title,
.grey-block .block-title {
  margin-bottom: 10px;
  padding: 5px 10px;
  background: #eaeaea;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
       -o-border-radius: 6px;
          border-radius: 6px;
}


.brand-small {
  text-align: center;
}

  .brand-small a {
    color: #aaa;
  }
  

.read-more-arrow {
  color: #008acc;
}
  
  
/* Contacts block */

.vlt-contact-block .box-val {
  margin-left: 30px;
  word-wrap: break-word;
}

.vlt-contact-block .box-key-val + .box-key-val {
  margin-top: 10px;
}

.vlt-contact-block .box-val span {
  color: #aaa;
}

.fancybox-inner,
.fancybox-skin {
  background-color: #fff;
}


.inputs-width-auto input {
  width: auto;
}

.inputs-width-auto select {
  width: auto;
}


/* Icons */

.vlt-icon {
  display: inline-block;
  width: 14px;
  height: 14px;
  line-height: 14px;
  vertical-align: text-top;
  background: url(/profiles/voltimum/themes/voltimum2/images/sprite.png) no-repeat;
}
.vlt-icon-pass, .vlt-icon-pass-grey { background-position: -70px -33px; }
.vlt-icon-pass-grey { background-position: -56px -33px; }
.vlt-icon-user { background-position: -28px -33px; }
.vlt-icon-content { background-position: -14px -33px; }
.vlt-icon-bookmarks { background-position: 0px -33px; }
.vlt-icon-logout { background-position: -41px -33px; }

.vlt-icon-large {
  display: inline-block;
  width: 26px;
  height: 26px;
  line-height: 26px;
  vertical-align: text-top;
  background: url(/profiles/voltimum/themes/voltimum2/images/sprite.png) no-repeat;
}
.vlt-icon-large-globe { background-position: -52px -47px; }
.vlt-icon-large-link { background-position: 0 -47px; }
.vlt-icon-large-share { background-position: -78px -47px; }
.vlt-icon-large-user { background-position: -26px -47px; }
.vlt-icon-large-pdf { background-position: -208px -47px; }
.vlt-icon-large-mobile { background-position: -234px -47px; }


/********************************
 * Media queries
 ********************************/

@media screen and (max-width: 959px) {
  body {
    padding-left: 0;
    padding-right: 0;
  }
  
  
  /* Zones and regions */
  
  .zone .region {
    clear: both;
    margin-bottom: 36px;
  }
  
  .region-2columns2-inner {
    padding-left: 0;
  }
  
  #section-content {
    position: relative;
    margin-left: 10px;
    margin-right: 10px;
  }
  
  .fancybox-iframe #section-content {
    margin-left: 0;
    margin-right: 0;
  }
  
  
  .form-block-small .input-append .form-type-textfield input {
    width: 185px;
  }
  
  
  /* Nav */
  
  .nav-tabs > li > a {
    line-height: 24px;
    font-size: 16px;
  }
  
  
  /* Blocks */
  
  .region-right7 {
    clear: both;
  }
  
    
  /* Articles */
  
  .vlt-articles > ul {
    margin-bottom: 36px;
  }
  
    .vlt-article-sidebar {
      display: inline-block;
      width: auto;
      margin-bottom: 10px;
      float: none;
    }
    
    .vlt-article-content {
      margin-left: 0;
    }
    
      .vlt-article .views-field-title {
        top: auto;
        margin-bottom: 5px;
      }
  
  /* Media items */
  
  .vlt-media-items {
    width: 768px;
    margin: 0 auto;
    padding-right: 10px;
  }
  
    .vlt-media-items .clear {
      display: none;
    }
    
    .vlt-media-items .clear-last {
      display: block;
    }

    .vlt-media-items .clear-4 {
      display: block;
    }
    
  .vlt-media-items-small {
    width: 640px;
  }
}


@media screen and (max-width: 788px) {
  .vlt-media-items {
    width: 576px;
  }
  
  .vlt-media-items .clear-4 {
    display: none;
  }
  
  .vlt-media-items .clear-3 {
    display: block;
  }
  
  .vlt-media-items-small {
    width: 480px;
  }
}


@media screen and (max-width: 606px) {
  .vlt-media-items {
    width: 394px;
  }
  
  .vlt-media-items .clear-3 {
    display: none;
  }
  
  .vlt-media-items .clear-2 {
    display: block;
  }
  
  .vlt-media-items-small {
    width: 320px;
  }
}


@media all and (max-width: 414px) {
  .vlt-media-items {
    width: 202px;
  }
  
  .vlt-media-items .clear {
    display: none;
  }
  
  .vlt-media-items .clear-last {
    display: block;
  }
  
  .vlt-media-items-small {
    width: 170px;
  }
}


@media all and (max-width: 320px) {
  #section-content {
    width: 300px;
  }
}